/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

 
#wpcf7-f4180-o1 .wpcf7-form input {  
	padding:2px 4px; 
	 
	margin-bottom:4px; 
	border-radius:2px;
	height: 18px;
	font-size: 9px;
	
}
 
#wpcf7-f4180-o1 .wpcf7-form textarea {  
	padding:5px 0px 5px 7px; 
	 
	border-radius:2px;
	height: 50px;
}
 
#wpcf7-f4180-o1 .wpcf7-form p { 
	color:#4f2a0f; 
	margin-top:0px; 
	font-size: 9px;
}
 
#wpcf7-f4180-o1 .wpcf7-submit { 
	background:#363839; 
	cursor:pointer; 
	padding-left:15px; 
	padding-right:15px; 
	color:#fff; 
	border-radius:0px;
	
}

#wpcf7-f4180-p86-o2 .wpcf7-form  { 
	background:#E8D6B6; 
	padding:20px; 
	border:0px solid #f6efdf; 
	margin-bottom:10px; 
	border-radius:7px;
    height: 410px;	
}
 
#wpcf7-f4180-p86-o2 .wpcf7-form input {  
	padding:2px 7px; 
	border:1px solid #ccb58c; 
	margin-bottom:7px; 
	border-radius:7px;
	height: 30px;
}
 
#wpcf7-f4180-p86-o2 .wpcf7-form textarea {  
	padding:5px 0px 5px 7px; 
	border:1px solid #ccb58c; 
	border-radius:7px;
	
}
 
#wpcf7-f4180-p86-o2 .wpcf7-form p { 
	color:#4f2a0f; 
	margin-top:5px; 
}
 
#wpcf7-f4180-p86-o2 .wpcf7-submit { 
	background:#4f2a0f; 
	cursor:pointer; 
	padding-left:15px; 
	padding-right:15px; 
	color:#fff; 
	border-radius:7px;
	
	
}

